Next Previous Contents

## 3.212 wherey

> Function

>   Return the current Y position of the text mode cursor.

> Header

>   `conio.h`

> Declaration

>   `unsigned char wherey (void);`

> Description

>   The function returns the current Y position of the text mode cursor. Zero is returned for the uppermost screen position.

> Availability

>   cc65

> See also

>   gotox, gotoy, gotoxy, wherex

> Example

>   None.

Next Previous Contents